mfont(3m17n)

NAME
mfont - Create a new font.

SYNOPSIS
MFont* mfont ()

DESCRIPTION
Create a new font.

The mfont() function creates a new font object that has no property.

RETURN VALUE

    This function returns a pointer to the created font object.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.